Subject: [T2TRG] Re: Last polish review of draft-irtf-t2trg-taxonomy-manufacturer-anchors
From: Esko Dijk <[email-masked]>
To: Carsten Bormann <[email-masked]>, Michael Richardson <[email-masked]>
Cc: Sini Ruohomaa <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 23 Mar 2026 16:49:13 +0100
List-Id: IRTF Thing-to-Thing Research Group <t2trg.irtf.org>

If you want all of this but quicker, go to:

https://3gpp.guru/?33.310

It shows a list of known versions & releases of this document, including 
clickable links to a quick HTML preview of each doc.

(No pictures yet in the preview, sorry)

Esko

On 3/23/26 16:29, Carsten Bormann wrote:
> On 2026-03-23, at 16:00, Michael Richardson <[email-masked]> wrote:
>> […] aversion to pointing at content that has active macro threat
>> potential.  For an informative reference for an example.
> * Go to
>
> https://portal.3gpp.org/#/55936-specifications
>
> * Click on Specifications, ignore the JavaScript error in jQuery (!), enter 33.310 in “Title/Specification number”, click search.
>
> * Click on the glasses button on the one hit you get
>
> * "Click to see all versions of this specification” and you arrive at:
>
> https://www.3gpp.org/ftp/Specs/archive/33_series/33.310/
>
> * Scroll down to the newest, and there we are, a link to a .zip file with a .doc :-)
>
> (Emacs docview uses the ODF converter chain, i.e., Libreoffice; I have no first-hand information about the security posture of that, but it(*) is likely better than certain other tools.)
>
>> Surely, the 3GPP has learnt of the web?
> I plead the fifth.
>
> Grüße, Carsten
>
> (*) Maybe go from “High” to “Very high” for the “Macro Security” setting (via Settings → LibreOffice ➔ Security, I think) and remove all trusted sources before using Libreoffice.
>
> _______________________________________________
> T2TRG mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]